TakenAt: 2012-09-13T20:32:19Z
TakenSrc: meta
UID: prjwuh09cyab4fs6
Type: image
Title: Toronto Island / Canada
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 13
ISO: 100
Exposure: 1/60
FNumber: 4.5
FocalLength: 35
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: canada, green, island, toronto
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:39:00.970932252Z
UpdatedAt: 2022-10-17T18:39:00.972827735Z
